package ThoMath::Constants;

use Math::Trig;

my %const =
(
	'U', 1.66053873e-27,
	'N_A', 6.02214199e23,
	'E', 1.602176462e-19,
	'M_N', 1.67492716e-27,
	'H', 6.62606876e-34,
	'PI', pi()
);

$const{PLANCK} = $const{H};
$const{DREHQUANT} = $const{HQUER} = $const{H} / (2 * $const{PI});


sub Gimme
{
	return \%const;
}

1;
